/*     2719065 : 이미지      */
.img__2719065__ {max-width:100%}
.img__2719065__ * {box-sizing:border-box}
.img__2719065__ a {display:block;vertical-align:top}
.img__2719065__ img {width:px;vertical-align:top}
.img__2719065__ p {margin:0}




/*     2719075 : 이미지      */
.img__2719075__ {max-width:100%}
.img__2719075__ * {box-sizing:border-box}
.img__2719075__ a {display:block;vertical-align:top}
.img__2719075__ img {width:500px;vertical-align:top}
.img__2719075__ p {margin:0}


/*     2719085 : 이미지      */
.img__2719085__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2719085__ * {box-sizing:border-box}
.img__2719085__ a {display:block;vertical-align:top}
.img__2719085__ img {width:500px;vertical-align:top}
.img__2719085__ p {margin:0}


/*     2719095 : 이미지      */
.img__2719095__ {max-width:100%}
.img__2719095__ * {box-sizing:border-box}
.img__2719095__ a {display:block;vertical-align:top}
.img__2719095__ img {width:px;vertical-align:top}
.img__2719095__ p {margin:0}

/*     2814145 : 이미지      */
.img__2814145__ {max-width:100%}
.img__2814145__ * {box-sizing:border-box}
.img__2814145__ a {display:block;vertical-align:top}
.img__2814145__ img {width:px;vertical-align:top}
.img__2814145__ p {margin:0}

/*     2719105 : 실선      */
.solid_line__2719105__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2719105__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2719105__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2719105__ {height:20px}
}

/*     2719115 : 타이틀 텍스트      */
.title__2719115__ {font-size:0}
.title__2719115__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__2719115__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__2719115__.style_top p {padding-top:10px}
.title__2719115__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__2719115__.style_right p {padding-right:14px}
.title__2719115__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__2719115__.style_bottom p {padding-bottom:12px}
.title__2719115__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__2719115__.style_left p {padding-left:14px}
.title__2719115__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__2719115__.style_circle1 p {padding-left:18px}
.title__2719115__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2719115__.style_circle2 p {padding-left:18px}
.title__2719115__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2719115__ p {font-size:16px}
	.title__2719115__.style_top p:before {width:16px}
	.title__2719115__.style_right p:before {height:16px}
	.title__2719115__.style_bottom p:before {width:16px}
	.title__2719115__.style_left p:before {height:16px}
}

/*     2719125 : 실선      */
.solid_line__2719125__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2719125__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2719125__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2719125__ {height:20px}
}

/*     2814205 : 이미지      */
.img__2814205__ {max-width:100%}
.img__2814205__ * {box-sizing:border-box}
.img__2814205__ a {display:block;vertical-align:top}
.img__2814205__ img {width:1024px;vertical-align:top}

/*     2719135 : 이미지      */
.img__2719135__ {max-width:100%}
.img__2719135__ * {box-sizing:border-box}
.img__2719135__ a {display:block;vertical-align:top}
.img__2719135__ img {width:px;vertical-align:top}

@media (min-width:1024px){
.img__2719135__ img {display: block;margin-left: 95px;}
}

/*     2719145 : 이미지      */
.img__2719145__ * {line-height:1.4em}
.img__2719145__ p {margin:0}
.img__2719145__ img {vertical-align:top}

